Bug 449147 - Correct canonical id field label on group configurations
Correct canonical id field label on group configurations
Status: CLOSED CURRENTRELEASE
Product: Issue-Tracker
Classification: Retired
Component: Administration (Show other bugs)
MR12
All All
high Severity low
: ---
: ---
Assigned To: vikas kumar
Nicole Yancey
:
Depends On:
Blocks: 504655
  Show dependency treegraph
 
Reported: 2008-05-30 15:07 EDT by Mike Amburn
Modified: 2009-07-27 08:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-27 08:41:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Amburn 2008-05-30 15:07:43 EDT
> module=groups&action=view
"Org ID:" should be "Canonical ID:"


> module=groups&action=editinfo
"Oracle Org ID:" should be "Canonical ID:"
Comment 1 vikas kumar 2009-06-12 13:46:06 EDT
commited to svn with revision no 3492 . Its available on http://cspserver2.app.dev.redhat.com/issue-tracker/ .
Comment 2 Nicole Yancey 2009-06-12 13:53:01 EDT
verified on am-qa


1. Go to http://cspserver2.app.dev.redhat.com/issue-tracker/
2. Go to Groups - select any group
3. Should see field ' Canonical ID'
Comment 3 Nicole Yancey 2009-06-12 14:31:44 EDT
(In reply to comment #2)
> verified on am-qa
> 
> Test add, edit and view Groups
> 1. Go to http://cspserver2.app.dev.redhat.com/issue-tracker/
> 2. Go to Groups - select any group
> 3. Should see field ' Canonical ID'
Comment 4 Nicole Yancey 2009-07-14 15:24:57 EDT
verified on http://enterprise.webqa.redhat.com/issue-tracker
Comment 5 Nicole Yancey 2009-07-16 15:43:25 EDT
verified on https://enterprise.stage.redhat.com/issue-tracker
Comment 6 Nicole Yancey 2009-07-27 08:41:22 EDT
Released to Production 7/25

Note You need to log in before you can comment on or make changes to this bug.